@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {

	#logo h1 a img {
		display: none;
	}

	#logo h1 a {
		display: block;
		width: 170px;
		height: 97px;
		background: transparent url(../images/logo@2x.png) 0 0 no-repeat;
		background-size: 170px 97px;
	}

	/* Header Navigation */
	.sf-menu > li {
		background: transparent url(../images/vert-line-fade@2x.png) 100% 50% no-repeat;
		background-size: 2px 16px;
	}

	/* Flex slider */
	.flex-direction-nav {
		background: transparent url(../images/diagonal@2x.png) 50% 50% no-repeat;
		background-size: 20px 20px;
	    background-color: rgb(67, 144, 218);
	    background-color: rgba(67, 144, 218, .8);
	}

	/* Insights play button */
	.insights-tab .item .play {
		background: transparent url(../images/ico-play@2x.png) 0 0 no-repeat;
		background-size: 73px 74px;
	}

	.flex-direction-nav .flex-prev {
		background: url("../images/arrow-lft@2x.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
		background-size: 12px 22px;
	}
	.flex-direction-nav .flex-next {
		background: url("../images/arrow-rht@2x.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
		background-size: 12px 22px;
	}

	/* Spacer gradient */
	.spacer img {
		display: none;
	}
	.spacer,
	.sf-menu .sf-mega .submenu-right ul li a,
	ul.side-menu li ul,
	ul.side-menu > li > a,
	#footer .contact-details li,
	#footer .social-icons {
		background: transparent url(../images/horiz-line-fade@2x.png) 0 bottom no-repeat;
		background-size: 100% 1px;
	}
	ul.side-menu > li > a {
		background-size: 85% 1px;
	}
	#footer .contact-details li, #footer .social-icons {
		background-size: 90% 1px;
	}

	.top-slide a.slide-link {
		background-position: 97px 50%;
		background-color: rgba(67, 144, 218, 0.8);
	}
	.news-item a {
		background-position: 92% center;
		background-color: #003468;
	}
	ul.side-menu li.active {
		background-position: 2px 7px;
	}

	/* Footer */
	#footer {
		background: #f8f8f8 url(../images/textured-grey.jpg) 50% 0 repeat;
		background-size: 1962px 431px;
	}
}

/* 1024 and down (devices and browsers) */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1024px), only screen and (min-resolution: 144dpi) and (max-width: 1024px) {

	#logo h1 a {
		background-size: 170px;
	}

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (min-width: 768px) and (max-width: 959px), only screen and (min-resolution: 144dpi) and (min-width: 768px) and (max-width: 959px) {

	ul.side-menu li.active {
		background-position: 2px 4px;
	}

}